Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
06375 Original Reference Trivial Always Sep 8, 2016, 07:41 Sep 13, 2016, 16:02
Tester Robbbert View Status Public Platform MAME (Self-compiled)
Assigned To MetalliC Resolution Fixed OS Windows Vista/7/8 (64-bit)
Status [?] Resolved Driver naomi.cpp
Version 0.177 Fixed in Version 0.178 Build Normal
Summary 06375: salmankt: Name is incorrect
Description See in-game snap. The name should be Salaryman Kintaro.

Steps To Reproduce
Additional Information
Flags
Regression Version
Affected Sets / Systems salmankt
Attached Files
png file icon salmankt.png (149,355 bytes) Sep 8, 2016, 07:41 Uploaded by Robbbert
Robbbert
Relationships
There are no relationsihp linked to this issue.
Notes
7
User avatar
No.13132
Haze
Senior Tester
Sep 8, 2016, 20:44
There are often multiple ways to romanize these things, sometimes the manufacturers weren't even consistent.

Likely needs input from a native speaker to make a decision.
User avatar
No.13133
Fujix
Administrator
Sep 9, 2016, 21:30
In fact the real correct name is "Net Select Salaryman Kintaro".

http://www.famitsu.com/game/news/2003/09/10/103,1063188807,15954,0,0.html
User avatar
No.13134
MetalliC
Developer
Sep 12, 2016, 10:46
I highly doubt "Net Select" is part of game name, but name of tech used, like ALL.Net, VF.Net and others. also used in Final Furlong game.
here is title for reference
http://imgur.com/a/INZGw
User avatar
No.13135
MetalliC
Developer
Sep 12, 2016, 13:28
native Japanese says title is "Salaryman Kintaro"
however lower "Net Select" seems to be part of name so it will be "Net Select: Salaryman Kintaro"
similar to vfurlong which title is exact "Net Select Horse Racing: Victory Furlong"
any objections ?
User avatar
No.13143
Kale
Developer
Sep 12, 2016, 18:07
edited on: Sep 12, 2016, 18:07
Isn't Kintaro actually spelled Kintaroo / Kintarou / Kintarō?

User avatar
No.13144
MetalliC
Developer
Sep 12, 2016, 19:18
honestly have no idea, but Shoutime said its read as Kintaro
User avatar
No.13153
B2K24
Moderator
Sep 13, 2016, 14:24
Acknowledging for now while discussion is taking place.